html,body{ margin:0px; padding:0px; font-family: 'Open Sans', sans-serif; font-size:13px;}
.clr{ clear:both;}
    
/* Global Classes starts */
* { outline:none;}

div, form, P{ margin:0px; padding:0px;}

A IMG /* This Class will disble border over any link on images*/
{ border:none; outline:none;}

a{text-decoration:underline;color:#004274;}

a:hover{ text-decoration:none; color:#cb0202;}

p{ color:#000000; padding:5px 0px 5px 0px; margin:5px 0px 5px 0px;}

p a{text-decoration:underline;color:#004274;}

p a:hover{text-decoration:none;color:#cb0202;}

UL{ /* Controls NORMAL UL */ margin:0 0 0 15px; padding:0 0 0 0;list-style-type:none; color:#000000;}

UL LI{/* Controls NORMAL li inside UL */ margin:0 0 3px 0; padding:0 0 0 12px;}

UL strong{font-size:15px;}    

OL{/* Controls NORMAL OL */ margin:0 0 0 28px; padding:0 0 0 0; list-style-type:decimal;}

OL LI{ /* Controls NORMAL li inside OL */text-decoration:underline; color:#000000;}
    
OL LI A, LI A , OL A{/* Controls LINKS inside OL */ text-decoration:underline; color:#004274; font-size:13px;}

OL A:HOVER{/* Controls LINKS HOVER inside OL */ text-decoration:none; color:#cb0202;}

UL A{/* Controls LINKS inside UL */ text-decoration:underline; color:#004274;}

UL A:HOVER{/* Controls LINKS HOVER inside UL */ text-decoration:none;color:#cb0202;}
/* ----Global Classes ends-----*/    

.header_container{ margin:0px; padding:0px;}
.header_container_top{ margin:0px 0px 15px 0px; padding:2px 0px 6px 0px; border-bottom:1px solid #f2f2f2;}
.header_container_top_main{ margin:0px auto; padding:0px; width:962px;}
.header_container_top_main_left{ margin:0px; padding:0px; width:245px; float:left;}
.header_container_top_main_left img{ margin:0px; padding:0px 11px 0px 0px; vertical-align:middle;}
.header_container_top_main_left p{ margin:0px; padding:0px; color:#818181; font-size:12px; font-weight:500;}

.header_container_top_main_right{ margin:0px; padding:0px; width:220px; float:right;}
.header_container_top_main_right p{ margin:0px; padding:0px; color:#525252; font-size:13.33px; font-weight:600;}
.header_container_top_main_right a{ margin:0px; padding:0px; color:#f5822f; font-size:13.33px; font-weight:700; display:inline-block; text-decoration:none;}
.header_container_top_main_right a:hover{ color:#0182ff;}

.header_container_middle{ margin:0px auto; padding:0px 0px 15px 0px; width:962px;}
.header_container_middle_left{ margin:0px; padding:0px; width:263px; float:left;}
.header_container_middle_left img{ margin:0px; padding:0px;}

.header_container_middle_right{ margin:13px 0px 0px 0px; padding:0px; width:645px; float:right;}
.shopping_left{ margin:0px; padding:0px; width:410px; float:left;}
.shopping_left ul{ margin:0px; padding:0px; list-style-type:none;}
.shopping_left ul li{ margin:0px; padding:0px 15px 0px 20px; text-decoration:none; display:inline-block; background: url(../images/lock.png) left 2px no-repeat;}
.shopping_left ul li a{ margin:0px; padding:0px; text-decoration:none; display:inline-block; font-size:9.58px; color:#4d4d4d; line-height:10px; font-weight:600;}
.shopping_left ul li + li{ padding:0px 0px 0px 30px; margin:0px 10px 0px 0px; background: url(../images/creadit.png) left 2px no-repeat;}
.shopping_left ul li + li + li{ padding:0px 0px 0px 40px; background: url(../images/logistic.png)left 2px no-repeat;}
.shopping_left ul li + li + li + li{ padding:0px 0px 0px 30px; background: url(../images/12.png)left 2px no-repeat;}

.shopping_right{ margin:0px; padding:0px; width:206px; float:right; s}
.shopping_right_cheq{ margin:0px; padding:5px 0px; width:100px; background:#0182ff; color:#fff; font-size:13spx; font-weight:500; border:none; border-left:2px solid #67b4ff; border-top:2px solid #67b4ff; cursor:pointer; border-radius:5px;}
.shopping_right_cheq:hover{ background:#f5822f; border-left:2px solid #f5822f; border-top:2px solid #f5822f;}

.shopping_right_cheqout{ margin:0px; padding:5px 0px; width:100px; background:#40c644; color:#fff; font-size:13spx; font-weight:500; border:none; border-left:2px solid #7cd87f; border-top:2px solid #7cd87f; cursor:pointer; border-radius:5px;}
.shopping_right_cheqout:hover{ background:#f5822f; border-left:2px solid #f5822f; border-top:2px solid #f5822f;}

.nav{ margin:0px; padding:0px 0px; background:#000;}
.nav_main{ margin:0px auto; padding:0px; background:#000; width:962px;}
.nav_left{ margin:2px 0px 0px 0px; padding:0px; background:#000; width:700px; float:left;}
.nav_left ul{ margin:0px; padding:0px; list-style-type:none;}
.nav_left ul li{ margin:0px; padding:0px; text-decoration:none; display:inline-block;}
.nav_left ul li a{ margin:0px; padding:0px 40px; text-decoration:none; display:inline-block; font-size:12px; color:#fff; font-weight:700; text-transform:uppercase;}
.nav_left ul li a:hover{ color:#f5822f;}

.nav_right{ margin:5px 0 0 0; padding:0px; background:#000; width:204px; float:right;}
.nav_right_inpt{ margin:0px; padding:7px; width:160px; border:none; font-size:12.5px; font-weight:500; color:#535353; float:left;}
.nav_right img{ margin:0px; padding:0px; float:right;}

.body_container{ margin:0px; padding:0px;}
.body_container_main{ margin:0px auto; padding:0px; width:962px;}
.secure{ margin:7px 0px; padding:0px; background:url(../images/bg.png) left top repeat-x;}
.secure_left{ margin:0px; padding:11px 0px; width:325px; background:#f59a2f; text-align:center; float:left;}
.secure_left h3{ margin:0px; padding:0px 30px; color:#fff; font-size:28px; font-weight:500; text-transform:uppercase; font-family: 'Bree Serif', serif; background:url(../images/lock2.png) left 8px no-repeat; display:inline;}

.secure_right{ margin:10px 0px 0px 0px; padding:0px; width:595px; float:right;}
.secure_right p{ margin:0px; padding:0px; color:#302d2a; font-size:12.5px; font-weight:500; text-transform:uppercase;}
.secure_right img{ margin:0px; padding:0px 30px; vertical-align:middle;}

.opner{ margin:0px 0px 10px 0px; padding:0px; text-align:center; border-left:1px solid #dadada; border-right:1px solid #dadada;}
.opner img{ margin:0px; padding:0px;}

.cart .cart-collaterals .col2-set #discount-coupon-form .discount{ width:auto;}
.cart .cart-collaterals .col2-set ul{ margin:0px 0px; padding:0px 0px;}
.cart .cart-collaterals .col2-set ul li{ margin:0px 0px; padding:4px 0px;}

#discount-coupon-form .discount{ width:100%;}
.discount{ margin:0px auto; padding:0px; width:948px;}
.discount_left{ margin:0px 10px 0px 0px; padding:8px; width:187px; float:left; background:#f8f8f8; border:1px solid #dadada;}
.discount_left h3{ margin:0px; padding:0px 0px 15px 0px; color:#3b2f2f; font-size:16px; font-weight:500; text-transform:uppercase;}
.discount_left ul{ margin:0px; padding:0px; list-style-type:none;}
.discount_left ul li{ margin:0px; padding:0px; text-decoration:none; display:block; background:url(../images/mark.png) left 5px no-repeat;}
.discount_left ul li a{ margin:0px 0px 8px 0px; padding:0px 10px; text-decoration:none; display:block; color:#3b2f2f; font-size:12px; font-weight:600;}
.discount_left ul li a:hover{ color:#f57b24;}

.discount_middle{ margin:0px 0px 40px 0px; padding:0px; width:530px; float:left; vertical-align:middle;}
.order{ margin:0px 0px 10px 0px; padding:0px;}
.order img{ margin:0px; padding:0px;}

.product{ margin:0px; padding:0px; border:1px solid #dadada;}
.product h3{ margin:0px; padding:10px 0px; color:#0a263c; font-size:16px; font-weight:700;}

.item{ margin:0px; padding:3px 0px 4px 0px; border-top:1px solid #dadada;}
.item_left{ margin:0px; padding:0px; width:120px; float:left;}
.item_left p{ margin:0px; padding:0px 0px 0px 5px; color:#181818; font-size:11px; font-weight:600;}
.item_left span{ margin:0px; padding:0px; color:#d43e03; font-size:11px; font-weight:600; text-decoration:none; display:inline; text-decoration:underline;}

.item_right{ margin:0px; padding:0px; width:130px; float:right;}
.item_right p{ margin:0px; padding:0px; color:#181818; font-size:11px; font-weight:500;}
.item_right_list{ margin:0px; padding:0px 0px 0px 3px; width:40px; color:#181818; font-size:12px; font-weight:500; font-family: 'Open Sans', sans-serif;}

.position_right{ margin:0px; padding:0px; width:170px; float:right;}
.position_right p{ margin:0px; padding:0px; color:#181818; font-size:11px; font-weight:500;}
.position_right_list{ margin:0px 5px; padding:0px 0px 0px 3px; width:70px; color:#181818; font-size:12px; font-weight:500; font-family: 'Open Sans', sans-serif;}
.position_right img{ margin:0px; padding:0px;}

.opener{ margin:0px; padding:0x; border-top:1px solid #dadada;}
.opener_left{ margin:0px; padding:0px 15px 0px 14px; width:146px; float:left; text-align:center; border-right:1px solid #dadada; border-bottom:1px solid #dadada; height:340px;}
.opener_left img{ margin:0px; padding:15px 0px 20px 0px;}
.opener_left h3{ margin:0px; padding:0px 0px 5px 0px; color:#1c1c1c; font-size:13px; height:40px; font-weight:600;}
.opener_left small{ margin:0px; padding:0px 0px 5px 0px; color:#d43e03; font-size:11px; font-weight:500; display:block; text-decoration:underline;}
.opener_left p{ margin:0px; padding:0px 0px 5px 0px; color:#999999; font-size:13px; font-weight:500;}
.opener_left span{ margin:0px; padding:0px; color:#fd0000;  display:inline; font-size:13px; font-weight:normal;}
.opener_left label{ margin:0px; padding:0px 0px 10px 0px; color:#1c1c1c; font-size:13px; font-weight:600; display:block;}
.opener_left strong{ margin:0px; padding:0px; color:#1c1c1c; font-size:13px; font-weight:700; display:inline;}
.opener_left_btn{ margin:0px 0px 15px 0px; padding:5px 30px 5px 0px; width:107px; background: url(../images/cart.png)#0182ff right center no-repeat; border:1px solid #679ed3; color:#fff; font-size:12px; font-weight:500; border-radius:7px;}
.low{ margin:0px 0px 5px 0px; padding:0px 0px;}
.low a{ margin:0px; padding:0px; text-decoration:none; display:block; color:#1e92d7; font-size:12px; font-weight:500; background:url(../images/line.png) bottom center no-repeat;}


.discount_right{ margin:0px; padding:0px; width:190px; float:right;}
.compare{ margin:0px 0px 10px 0px; padding:10px; background:#f8f8f8; border:1px solid #dadada;}
.compare h3{ margin:0px; padding:0px 0px 10px 0px; color:#3b2f2f; font-size:16px; font-weight:500; text-transform:uppercase;}
.compare p{ margin:0px; padding:0px 0px 10px 0px; color:#181818; font-size:12px; font-weight:500; line-height:15px;}

.testimonial{ margin:0px; padding:11px; background:#f8f8f8; border:1px solid #dadada;}
.testimonial h3{ margin:0px; padding:0px 0px 10px 20px; color:#3b2f2f; font-size:16px; font-weight:500; text-transform:uppercase; background:url(../images/chat.png) left 2px no-repeat;}
.testimonial p{ margin:0px; padding:0px 0px 15px 0px; color:#181818; font-size:12px; font-weight:600; line-height:15px; line-height:18px;}
.testimonial_sidebar_text p{ margin:0px; padding:0px 0px 15px 0px; color:#181818; font-size:12px; font-weight:600; line-height:15px; line-height:18px;}
.testimonial span{ margin:0px; padding:0px 0px 15px 0px; color:#181818; font-size:12px; font-weight:500; display:block; font-style:italic; text-align:right;}
.testimonial a{ margin:0px 0px 5px 0px; padding:0px; text-decoration:none; display:block; color:#181818; font-size:11px; font-weight:500; text-align:right;}
.testimonial a:hover{ color:#ea7200; text-decoration:underline;}

.footer_container{ margin:0px; padding:15px 0px; background:#2d2b29;}
.footer_container_main{ margin:0px auto; padding:0px; width:950px;}
.footer_container_main_left{ margin:0px; padding:0px; width:275px; float:left;}
.footer_container_main_left ul{ margin:0px; padding:0px; list-style-type:none;}
.footer_container_main_left ul li{ margin:0px; padding:0px; text-decoration:none; display:inline; background:url(../images/devider.png) right top 8px no-repeat;}
.footer_container_main_left ul li a{ margin:0px; padding:0px 5px; text-decoration:none; display:inline; color:#c0c0c0; font-size:12px; font-weight:600;}
.footer_container_main_left ul li:last-child{ background:none;}
.footer_container_main_left ul li a:hover{ color:#f5822f;}

@supports (-webkit-appearance:none){
    .selector { property:value; } 
.footer_container_main_left ul li{background:url(../images/devider.png) right top 8px no-repeat;}
}

.footer_container_main_left p{ margin:0px; padding:0px; color:#c0c0c0; font-size:12px; font-weight:600;}
	
.footer_container_main_right{ margin:0px; padding:0px; width:438px; float:right;}
.footer_container_main_right ul{ margin:0px; padding:0px; list-style-type:none;}
.footer_container_main_right ul li{ margin:0px; padding:0px; text-decoration:none; display:inline; background:url(../images/devider.png) right top 8px no-repeat;}
.footer_container_main_right ul li a{ margin:0px; padding:0px 5px; text-decoration:none; display:inline; color:#c0c0c0; font-size:11px; font-weight:600;}
.footer_container_main_right ul li:last-child{ background:none;}
.footer_container_main_right ul li a:hover{ color:#f5822f;}

@supports (-webkit-appearance:none){
    .selector { property:value; } 
.footer_container_main_right ul li{background:url(../images/devider.png) right top 8px no-repeat;}
}

/************************inner************************/

.ezysafe{ margin:10px auto 13px; padding:10px; width:926px; border:1px solid #dadada;}
.ezysafe p{ margin:0px; padding:0px; color:#181818; font-size:12px; font-weight:600;}
.ezysafe a{ margin:0px; padding:0px; color:#d43e03; font-size:12px; font-weight:600; text-decoration:none; display:inline;}
.ezysafe a:hover{ text-decoration:underline;}
.addtocor-left{ margin:0px 0px 50px 0px; padding:0px; width:730px; float:left;}
.addtocor{ margin:0px 0px 50px 0px; padding:0px; width:730px; float:right;}
.anyweare{ margin:0px; padding:0px;}
.anyweare img{ margin:0px; padding:0px 34px 25px 0px;}
.anyweare p{ margin:0px; padding:0px 60px 15px 0px; color:#181818; font-size:12px; font-weight:600; line-height:18px;}

.price{ margin:0px; padding:0x; }
.price_left{ margin:0px; padding:0px 24px 0px 14px; width:146px; float:left; text-align:center; border-right:1px solid #dadada; border-bottom:1px solid #dadada; height:340px;}
.price_left img{ margin:0px; padding:15px 0px 20px 0px;}
.price_left h3{ margin:0px; padding:0px 0px 5px 0px; color:#1c1c1c; font-size:13px; height:40px; font-weight:600;}
.price_left small{ margin:0px; padding:0px 0px 5px 0px; color:#d43e03; font-size:11px; font-weight:500; display:block; text-decoration:underline;}
.price_left p{ margin:0px; padding:0px 0px 5px 0px; color:#999999; font-size:13px; font-weight:500;}
.price_left span{ margin:0px; padding:0px; color:#fd0000; text-decoration:line-through; display:inline; font-size:13px; font-weight:600;}
.price_left label{ margin:0px; padding:0px 0px 10px 0px; color:#1c1c1c; font-size:13px; font-weight:600; display:block;}
.price_left strong{ margin:0px; padding:0px; color:#1c1c1c; font-size:13px; font-weight:700; display:inline;}
.price_left_btn{ margin:0px 0px 15px 0px; padding:5px 30px 5px 0px; width:107px; background: url(../images/cart.png)#0182ff right center no-repeat; border:1px solid #679ed3; color:#fff; font-size:12px; font-weight:500; border-radius:7px;}
.low{ margin:0px 0px 5px 0px; padding:0px 0px;}
.low a{ margin:0px; padding:0px; text-decoration:none; display:block; color:#1e92d7; font-size:12px; font-weight:500; background:url(../images/line.png) bottom center no-repeat;}

/************************checkout************************/

.checkout{ margin:0px 0px 6px 0px; padding:0px;}
.checkout_left{ margin:0px; padding:0px; width:754px; float:left;}
.checkout_left h3{ margin:0px 0px 0px 11px; padding:15px 0px 0px 0px; color:#0a263c; font-size:18px; font-weight:600; border-bottom:2px solid #dadada;}

.checkout_right{ margin:0px; padding:0px; width:100%; padding-bottom:10px;}
.checkout_right img{ margin:0px; padding:0px;}

.method{ margin:0px 0px 5px 0px; padding:0px; width:752px; float:left;}
.method img{ margin:0px; padding:0px;}


.block-verticalmenu ul, .ma-banner1-container ul{padding-left:0px; margin:0px;}
.ma-banner1-container ul li{padding-left:0px; margin:0px;}

.category-products .pager{border-top:none;}
.category-products .sorter{border-bottom:none;}
.category-products .opener .last{border-right:none;}
.category-products OL { list-style-type: none;   margin: 0;  padding: 0;}
.category-products .products-list li.item{border-bottom:none;}
.desc p{font-size:13px; text-align:justify; color:#181818;}

.add-to-links LI{padding:0px;}
#search_mini_form button.button span{ background: rgba(0, 0, 0, 0) url("../images/zoom.png") no-repeat scroll 0 0;height: 28px; width: 30px;}
.alink{text-decoration:none;}
.shipping ul{margin:0px; padding:0px;}
.checkout_bannar{display:none;}
.checkout-onepage-index .checkout_bannar{display:block;}
.checkout-onepage-index ol{margin:0px; list-style:none;}
.cols-1{margin-top:7px;}
.cart-right{  margin: 0;   padding: 0;    width: 100%}

.anchor_box{ margin:0px 0px; padding:0px 0px; float:left; width:48%;}
.anchor_box img{ margin:0px 0px 10px; padding:0px 0px; max-width:100%;}
.anchor_box iframe{ margin:0px 0px; padding:0px 0px; width:100%;}

.guid_video{ margin:0px 0px; padding:0px 0px; float:right; width:48%;}
.guid_video iframe{ margin:0px 0px; padding:0px 0px; width:100%;}
.guid_video img{ margin:0px 0px 10px; padding:0px 0px; max-width:100%;}
/* new*/
#slideshowWrapper{width:100% !important;border:none !important;height:auto !important;}
.ma-banner1-container ul li {
  float: left;
  position: relative;
}
.ma-banner1-container ul li img{
	width:100%;
	height:auto;
}
.ma-banner1-container ul li#s1{
	margin-right:17px;
	margin-bottom:8px;
}
.ma-banner1-container ul li#s2{
	margin-bottom:8px;
}